## lasagne 0.1+git20160728.8b66737

=== requirements.txt ===
Theano==0.8.0
