=== debian/changelog ===
lasagne (0.1+git20160728.8b66737-4) unstable; urgency=medium

  * Team upload.
  * deb/control: update Vcs fields (package moved to Debian Science).
  * deb/copyright: expand a copyright span.

  [ Stephen Sinclair ]
  * deb/control:
    + change Maintainer to Debian Science.
    + add myself to Uploaders (Closes: #852134).
    + change standards level to 4.1.1.
    + remove whitespace in package description.
    + build with Python -all packages instead of -dev (fixes build-depends
      -on-python-dev-with-no-arch-any).
    + build with python3-sphinx (fixes build-depends-on-python-sphinx-only).
  * deb/copyright:
    + use HTTPS in Format field.
    + add myself to copyright holders of debian/.

 -- Daniel Stender <stender@debian.org>  Fri, 03 Nov 2017 15:18:06 +0100

lasagne (0.1+git20160728.8b66737-3) unstable; urgency=medium

  * deb/control: fix b-deps [Michael Hudson-Doyle] (Closes: #865947).

 -- Daniel Stender <stender@debian.org>  Mon, 26 Jun 2017 07:22:25 +0200

lasagne (0.1+git20160728.8b66737-2) unstable; urgency=medium

  * Use inspect.signature instead of inspect.getargspec if possible
    (Closes: #834910) [Ole Streicher].

 -- Daniel Stender <stender@debian.org>  Thu, 09 Feb 2017 12:25:30 +0100

lasagne (0.1+git20160728.8b66737-1) unstable; urgency=medium

  * Initial release (Closes: #818641).

 -- Daniel Stender <stender@debian.org>  Fri, 19 Aug 2016 18:46:45 +0200
