=== debian/control ===
Source: lasagne
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Stephen Sinclair <radarsat1@gmail.com>
Section: science
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python3-all,
 python-setuptools,
 python3-setuptools,
 python-theano (>= 0.8.0),
 python3-theano (>= 0.8.0),
 python-numpy,
 python3-numpy,
 python-docutils, links,
 python-pytest,
 python3-pytest,
 python-mock,
 python3-mock,
 python3-sphinx (>= 1.6.5~),
 python-numpydoc,
 python-jinja2 (>= 2.7.3~),
 python-sphinx-rtd-theme
Standards-Version: 4.1.1
Homepage: http://lasagne.readthedocs.org/
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/lasagne.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/lasagne.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-lasagne
Architecture: all
Section: python
Depends:
 python-theano (>= 0.8.0),
 ${misc:Depends},
 ${python:Depends}
Recommends:
 lasagne-doc
Description: deep learning library build on the top of Theano (Python2 modules)
 Lasagne is a Python library to build and train deep (multi-layered) artificial
 neural networks on the top of Theano (math expression compiler). In comparison
 to other abstraction layers for that like e.g. Keras, it abstracts Theano as
 little as possible.
 .
 Lasagne supports networks like Convolutional Neural Networks (CNN, mostly used
 for image recognition resp. classification) and the Long Short-Term Memory type
 (LSTM, a subtype of Recurrent Neural Networks, RNN).
  .
 This package contains the modules for Python 2.

Package: python3-lasagne
Architecture: all
Section: python
Depends:
 python3-theano (>= 0.8.0),
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 lasagne-doc
Description: deep learning library build on the top of Theano (Python3 modules)
 Lasagne is a Python library to build and train deep (multi-layered) artificial
 neural networks on the top of Theano (math expression compiler). In comparison
 to other abstraction layers for that like e.g. Keras, it abstracts Theano as
 little as possible.
 .
 Lasagne supports networks like Convolutional Neural Networks (CNN, mostly used
 for image recognition resp. classification) and the Long Short-Term Memory type
 (LSTM, a subtype of Recurrent Neural Networks, RNN).
 .
 This package contains the modules for Python 3.

Package: lasagne-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
 libjs-mathjax
Recommends:
 python-lasagne,
 python3-lasagne
Description: deep learning Python library build on the top of Theano (docs)
 Lasagne is a Python library to build and train deep (multi-layered) artificial
 neural networks on the top of Theano (math expression compiler). In comparison
 to other abstraction layers for that like e.g. Keras, it abstracts Theano as
 little as possible.
 .
 Lasagne supports networks like Convolutional Neural Networks (CNN, mostly used
 for image recognition resp. classification) and the Long Short-Term Memory type
 (LSTM, a subtype of Recurrent Neural Networks, RNN).
 .
 This package contains the documentation.
