## lasagne 0.1+git20180322.37ca134

=== debian/changelog ===
lasagne (0.1+git20180322.37ca134-1) unstable; urgency=medium

  * debian/tests:
    + add autopkgtests
  * debian/control:
    + update Vcs-Git and Vcs-Browser to salsa.debian.org
    + update Standards-Version to 4.1.3 (no changes needed)
    + update debhelper to 11
    + add python3-distutils to Depends
  * debian/compat:
    + update to 11
  * debian/copyright:
    + update years to 2018
  * debian/patches:
    + remove remove-deprecated.patch

 -- Stephen Sinclair <radarsat1@gmail.com>  Fri, 23 Mar 2018 16:08:34 -0300
