=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python3-all,
@@ -24,10 +24,10 @@
  python-numpydoc,
  python-jinja2 (>= 2.7.3~),
  python-sphinx-rtd-theme
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://lasagne.readthedocs.org/
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/lasagne.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/lasagne.git
+Vcs-Git: https://salsa.debian.org/science-team/lasagne.git
+Vcs-Browser: https://salsa.debian.org/science-team/lasagne
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
