## lasagne 0.1+git20181019.a61b76f

=== requirements.txt ===
Theano==0.8.2
