=== debian/changelog ===
lasagne (0.1+git20181019.a61b76f-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 06:02:20 +0000

lasagne (0.1+git20181019.a61b76f-2) unstable; urgency=medium

  * Remove the Python2 package and python2 B-Ds. (Closes: #936816)
  * Remove autopkgtest for the python2 package. (Closes: #935103)
  * Remove install files and part of rules related to python2.
  * Team upload.

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 26 Oct 2019 00:18:50 +0800

lasagne (0.1+git20181019.a61b76f-1) unstable; urgency=medium

  * New upstream git version.
  * debian/control:
    + change python-sphinx-rtd-theme to python3-sphinx-rtd-theme.
    + add python3-numpydoc (Closes: #906373).
    + fix misplaced period in python-lasagne description.
    + update Standards-Version to 4.3.0 (no changes needed).
    + remove X-Python-Version and X-Python3-Version to fix
      ancient-python-version-field.
    + change python{3}-all BD for python{3}-dev with <!nocheck>.
    + add <!nodoc> switches to BD that are only needed for docs.
    + add <!nocheck> for python*-pytest and python*-mock.
  * debian/rules:
    + support DEB_BUILD_OPTIONS=nodoc.
    + support nodoc and nocheck in DEB_BUILD_PROFILES.
    + add DH_VERBOSE=1 per policy 4.2.0.
  * debian/clean:
    + add .pytest_cache.
  * debian/copyright:
    + extend span to 2019.
  * debian/gitlab-ci.yml:
    + add salsa gitlab ci file.

 -- Stephen Sinclair <radarsat1@gmail.com>  Wed, 16 Jan 2019 12:02:00 +0100
