=== debian/tests/control ===
Tests: pytest-py3
Depends: python3-lasagne, python3-pytest, python3-pytest-cov, python3-pytest-pep8, python3-mock, python3-distutils
