=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]+)\.tar\.gz/lasagne-$1.tar.gz/" \
https://github.com/Lasagne/Lasagne/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
