## lasagne 0.1+git20200419.5d3c63c+ds

=== requirements.txt ===
Theano>=0.8.2
