=== debian/changelog ===
lasagne (0.1+git20200419.5d3c63c+ds-1) unstable; urgency=medium

  [ Stephen Sinclair ]
  * New upstream version.
  * Update gitlab-ci.yml for salsa.
  * Update pytest-pep8 patch.
  * Patch float64 to int conversion error.
    (Closes: #912533, #959137)
  * Fix test pytest-py3, by creating pytest.ini.
  * Fix a SyntaxWarning: 'is' with a literal.

  [ Anton Gladky ]
  * [750a02d] Apply cme fix dpkg. Set compat-level 13
  * [bf374c0] Use secure URI in Homepage field.
  * [f959d44] Update standards version to 4.5.0, no changes needed.
  * [8e7e6f1] Set Rules-Requires-Root: no
  * [70f8ec9] Update d/watch

 -- Stephen Sinclair <radarsat1@gmail.com>  Thu, 30 Apr 2020 12:51:33 +0000
