=== debian/watch ===
version=4
opts=filenamemangle=s/(?:.*\/)?v?(\d[\d\.]+)\.tar\.gz/lasagne-$1.tar.gz/,dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$// \
https://github.com/Lasagne/Lasagne/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
