## lasagne 0.1.0

=== debian/changelog ===
lasagne (0.1.0) unstable; urgency=low
  * Initial Release.

 -- John Pietrzak <jpietrzak8@gmail.com>  Tue, 23 Jun 2015 22:12:31 -0400
