=== debian/control ===
Source: lasagne
Section: user/office
Priority: optional
Maintainer: John Pietrzak <jpietrzak8@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libx11-dev, libzbar-dev
Standards-Version: 3.7.3
Homepage: https://github.com/jpietrzak8/Lasagne

Package: lasagne
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Barcode-based Inventory Management App
 Lasagne is a barcode-based inventory management app.  It supports quick entry of barcode data into a small spreadsheet.  This data can be viewed, edited, saved and then exported to more full-featured stylesheet applications.
XB-Maemo-Upgrade-Description: Initial Version
 This is the initial release of the Lasagna Barcode-based Inventory Management app.  Beware, this is an early release, and still needs much work!  Expect many bugs and incomplete features...
XSBC-Bugtracker: https://github.com/jpietrzak8/Lasagne/issues/new
XB-Maemo-Display-Name: Lasagne
XB-Maemo-Icon-26: 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
